libcommon-sense-perl (3.74-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]